﻿.text-class-1{color:#782a79;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#782a79;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-3{font-style:italic;
font-size:10px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-weight:bold;
font-size:24px;
}
.text-class-6{font-size:24px;
}
.text-class-7{color:#782a79;
font-size:24px;
}
.text-class-8{color:#782a79;
font-family:arial;
font-size:24px;
}
.text-class-9{color:#782a79;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-10{color:#86c4c2;
font-style:italic;
font-size:16px;
}
.text-class-11{color:#782a79;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-12{color:#86c4c2;
font-size:16px;
}
.text-class-13{color:#000000;
}
.text-class-14{color:#782a79;
font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-15{font-size:13px;
}
.text-class-16{color:#782a79;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-17{font-weight:bold;
font-size:16px;
}
.text-class-18{font-weight:bold;
font-style:italic;
}
.text-class-19{font-size:16px;
}
.text-class-20{font-family:arial;
}
.text-class-21{font-family:arial;
font-size:13px;
}
.text-class-22{font-family:arial;
font-weight:bold;
font-size:13px;
}
.text-class-23{font-family:arial;
font-weight:bold;
}
.text-class-24{color:#000000;
font-weight:bold;
}
.text-class-25{color:#202020;
}
.text-class-26{font-style:italic;
}
.text-class-27{font-weight:bold;
font-size:18px;
}
.text-class-28{color:#4b4d4e;
font-weight:bold;
}
